# -*- encoding: utf-8 -*-
# stub: notify 0.5.2 ruby lib

Gem::Specification.new do |s|
  s.name = "notify".freeze
  s.version = "0.5.2".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["jugyo".freeze]
  s.date = "2013-06-13"
  s.description = "Desctop notify for many platform".freeze
  s.email = ["jugyo.org@gmail.com".freeze]
  s.executables = ["notify".freeze]
  s.files = ["bin/notify".freeze]
  s.homepage = "http://github.com/jugyo/notify".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.5.22".freeze
  s.summary = "Desctop notify for many platform".freeze

  s.installed_by_version = "3.5.22".freeze

  s.specification_version = 4

  s.add_development_dependency(%q<bundler>.freeze, ["~> 1.3".freeze])
  s.add_development_dependency(%q<rake>.freeze, [">= 0".freeze])
end
